[GROUPS]
DISQUALIFIED=0
READY=3
START=1

[COLOR]
INTENSITY=3

[OBJECT_0]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=AC_SEMAPHORE_RED01
ORDER=0          ; it's the first of its set to be turned on

[OBJECT_1]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=AC_SEMAPHORE_RED02
ORDER=1          ; it's the first of its set to be turned on

[OBJECT_2]
TYPE=1           ; 0=DISQUALIFIED 1=READY 2=START
NAME=AC_SEMAPHORE_RED03
ORDER=2          ; it's the first of its set to be turned on

[OBJECT_3]
TYPE=2           ; 0=DISQUALIFIED 1=READY 2=START
NAME=AC_SEMAPHORE_GREEN01
ORDER=0          ; it's the first of its set to be turned on
